Ubuntu 14.04 preseed/late_command doesn’t work: this is why

The reason why

d-i preseed/late_command string

doesn’t work on your installation of Ubuntu 14.04 is that you are probably using Ubiquity.
Continue reading “Ubuntu 14.04 preseed/late_command doesn’t work: this is why”

(Visited 3,359 times, 1 visits today)